Home | All Classes | Grouped Classes | Index | Search

# CL_GlyphBuffer::fixed_draw

Draws the glyphs in the buffer without bounding rect alignment.

    	void fixed_draw(
    		int x = 0, int y = 0, CL_GraphicContext* gc = 0);

    	void fixed_draw(
    		Range range, int x = 0, int y = 0, CL_GraphicContext* gc = 0);

Parameters:

x, y
  Glyphs are drawn with the CL_GlyphBuffer's internal origin at this location.
gc
  Graphic context on which to render. If null, will use CL_Display's current graphic context.
range
  The subsection of the glyphs vector to use.

See also:

CL_GraphicContext | CL_Display | CL_GlyphBuffer

Questions or comments, write to the ClanLib mailing list.